@charset "euc-jp";

/****************************************************/
/*[common]*/
/****************************************************/

.rigItem165{
  margin:0 9px 15px 0;
}

.rigItem120{
  word-wrap:break-word;
  margin:0 9px 15px 0;
}

.rigItem250{
  float:left;
  width:250px;
  margin:0 9px 15px 0;
  word-wrap: break-word;
}

.rigItem95{
  float:left;
  width:95px;
  margin:0 9px 15px 0;
  word-wrap: break-word;
}

.rigItem80_02 {
  float: left;
  margin: 0 7px 15px 0;
  width: 80px;
  word-wrap: break-word;
}


.rigItem165Img{
  float:left;
  width:165px;
  margin-right:10px;
}

.rigItem75Txt {
  float:left;
  width:75px;
  word-wrap:break-word;
}

.shopTxtAlnR {
  margin-right:20px;
  text-align: right;
  word-wrap: break-word;
}

.rigHt50Per {
  height:50%;
}
